<?php
/**
* Partial functions
*footer_social_menu
* @package Theme Palace
* @subpackage Travelism Pro
* @since Travelism Pro 1.0.0
*/

if ( ! function_exists( 'travelism_pro_contact_number_partial' ) ) :
    // contact_number
    function travelism_pro_contact_number_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['contact_number'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_copyright_text_partial' ) ) :
    // copyright_text
    function travelism_pro_copyright_text_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_menu_btn_label_partial' ) ) :
    // menu_btn_label
    function travelism_pro_menu_btn_label_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['menu_btn_label'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_hero_banner_sub_title_partial' ) ) :
    // hero_banner_sub_title
    function travelism_pro_hero_banner_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['hero_banner_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_hero_banner_btn_title_partial' ) ) :
    // hero_banner_btn_title
    function travelism_pro_hero_banner_btn_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['hero_banner_btn_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_featured_sub_title_partial' ) ) :
    // featured_sub_title
    function travelism_pro_featured_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['featured_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_featured_title_partial' ) ) :
    // featured_title
    function travelism_pro_featured_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_video_sub_title_partial' ) ) :
    // video_sub_title
    function travelism_pro_video_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['video_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_video_title_partial' ) ) :
    // video_title
    function travelism_pro_video_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['video_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_wildlife_sub_title_partial' ) ) :
    // wildlife_sub_title
    function travelism_pro_wildlife_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['wildlife_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_wildlife_btn_label_partial' ) ) :
    // wildlife_btn_label
    function travelism_pro_wildlife_btn_label_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['wildlife_btn_label'] );
    }
endif;


if ( ! function_exists( 'travelism_pro_gallery_sub_title_partial' ) ) :
    // gallery_sub_title
    function travelism_pro_gallery_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['gallery_sub_title'] );
    }
endif;


if ( ! function_exists( 'travelism_pro_gallery_title_partial' ) ) :
    // gallery_title
    function travelism_pro_gallery_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_gallery_btn_label_partial' ) ) :
    // gallery_btn_label
    function travelism_pro_gallery_btn_label_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['gallery_btn_label'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_northface_jacket_sub_title_partial' ) ) :
    // northface_jacket_sub_title
    function travelism_pro_northface_jacket_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['northface_jacket_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_northface_jacket_title_partial' ) ) :
    // northface_jacket_title
    function travelism_pro_northface_jacket_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['northface_jacket_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_happy_clients_section_sub_title_partial' ) ) :
    // happy_clients_section_sub_title
    function travelism_pro_happy_clients_section_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['happy_clients_section_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_happy_clients_section_title_partial' ) ) :
    // happy_clients_section_title
    function travelism_pro_happy_clients_section_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['happy_clients_section_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_articles_sub_title_partial' ) ) :
    // articles_sub_title
    function travelism_pro_articles_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['articles_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_articles_title_partial' ) ) :
    // articles_title
    function travelism_pro_articles_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['articles_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_blog_popular_post_title_partial' ) ) :
    // blog_popular_post_title
    function travelism_pro_blog_popular_post_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['blog_popular_post_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_most_read_post_title_partial' ) ) :
    // most_read_post_title
    function travelism_pro_most_read_post_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['most_read_post_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_subscribe_now_title_partial' ) ) :
    // subscribe_now_title
    function travelism_pro_subscribe_now_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['subscribe_now_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_recent_post_title_partial' ) ) :
    // recent_post_title
    function travelism_pro_recent_post_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['recent_post_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_blog_slider_btn_label_partial' ) ) :
    // blog_slider_btn_label
    function travelism_pro_blog_slider_btn_label_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['blog_slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_service_sub_title_partial' ) ) :
    // business_service_sub_title
    function travelism_pro_business_service_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_service_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_service_title_partial' ) ) :
    // business_service_title
    function travelism_pro_business_service_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_service_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_about_sub_title_partial' ) ) :
    // business_about_sub_title
    function travelism_pro_business_about_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_about_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_about_btn_title_partial' ) ) :
    // business_about_btn_title
    function travelism_pro_business_about_btn_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_about_btn_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_team_sub_title_partial' ) ) :
    // business_team_sub_title
    function travelism_pro_business_team_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_team_sub_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_business_team_title_partial' ) ) :
    // business_team_title
    function travelism_pro_business_team_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['business_team_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_shop_recent_products_title_partial' ) ) :
    // shop_recent_products_title
    function travelism_pro_shop_recent_products_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['shop_recent_products_title'] );
    }
endif;

if ( ! function_exists( 'travelism_pro_shop_recent_products_sub_title_partial' ) ) :
    // shop_recent_products_sub_title
    function travelism_pro_shop_recent_products_sub_title_partial() {
        $options = travelism_pro_get_theme_options();
        return esc_html( $options['shop_recent_products_sub_title'] );
    }
endif;